/* Class = "NSTextFieldCell"; title = "Choose Date Format"; ObjectID = "120"; */
"120.title" = "Kies Datumindeling";

/* Class = "NSTextFieldCell"; title = "Set the Date"; ObjectID = "121"; */
"121.title" = "Stel de datum in";

/* Class = "NSButtonCell"; title = "Automatically update on open"; ObjectID = "122"; */
"122.title" = "Automatisch bijwerken bij openen";

/* Class = "NSButtonCell"; title = "Set to Today"; ObjectID = "123"; */
"123.title" = "Stel in op Vandaag";

